[Yum] Yum doesn't work

Jeff Pitman symbiont at berlios.de
Sat Oct 15 01:29:24 UTC 2005


On Saturday 15 October 2005 05:34, GP wrote:
> yum-2.4.0-63.rhfc3.at

Probably should point this out to Axel at atrpms.net.  What's happened 
is that yum 2.4.0 has been compiled against python24, but, 
python-elementtree is from RPMforge, who only compile against vendor 
supplied RPMs. So, you've hit a conflict in policy between RPM 
repositories.

-- 
-jeff



More information about the Yum mailing list